Subject: Re: bug#2666: 23.0.91; TeX calendar and UTF-8 encoding

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Mar 2009 19:10:54 -0400

reassign 2666 emacs,calendar
severity 2666 wishlist
stop

Peter Dyballa wrote:

> I have some difficulties with the documentation of cal-tex-preamble- 
> extra. Its doc-string contains
>
>    For example, to include extra packages:
>    "\\usepackage{foo}\n\\usepackage{bar}\n".
>
> but when I use \\ and \n in the customisation interface these appear  
> unchanged in the calendar.tex buffer.

The above is what you need to use if you _don't_ use customize.
It seems that customize tries to be helpful and does extra quoting of
values you insert. So in the customize input field, you just type:

\usepackage{foo}C-q C-j
\usepackage{bar}

That results in the value being set to what it says in the doc-string.

I can add a comment along these lines, but it's a general customize
feature.

The other items are wishlists.